/*     107386 : HTML 편집기      */
.html__107386__ * {line-height:1.4em}

/*     107387 : 실선      */
.solid_line__107387__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107387__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107387__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107387__ {height:20px}
}

/*     128434 : 버튼형 타이틀      */
.button_title__128434__ {font-size:0}
.button_title__128434__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128434__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128434__ p {font-size:20px}
}

/*     107390 : 장문 텍스트      */
.textarea__107390__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117593 : 한줄 텍스트      */
.text__117593__ {display:table; width:100%;}
.text__117593__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117593__ p a {color:#444444; text-decoration:none;}
.text__117593__ p span {display:block; position:relative;}
.text__117593__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117593__ .left,
.text__117593__ .right {width:50%;}
.text__117593__ .left span {padding:10px 60px 10px 10px;}
.text__117593__ .right span {padding:10px 10px 10px 60px;}
.text__117593__ .left i,
.text__117593__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117593__ .left i {right:60px; left:0;}
.text__117593__ .right i {right:0; left:60px;}

.text__117593__ .left span:before,
.text__117593__ .left span:after,
.text__117593__ .left i:after,
.text__117593__ .right span:before,
.text__117593__ .right span:after,
.text__117593__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117593__ .left span:before {right:60px; width:8px; height:8px;}
.text__117593__ .left span:after {right:36px; width:10px; height:10px;}
.text__117593__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117593__ .right span:before {left:60px; width:8px; height:8px;}
.text__117593__ .right span:after {left:36px; width:10px; height:10px;}
.text__117593__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117595 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__117595__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__117595__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__117595__ ul li:first-child {margin-top:0;}
.text_list__117595__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__117595__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__117595__ ul li p {
	display:table-cell; font-weight:bold; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__117595__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__117595__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__117595__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__117595__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__117595__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     117597 : 한줄 텍스트      */
.text__117597__ {display:table; width:100%;}
.text__117597__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117597__ p a {color:#444444; text-decoration:none;}
.text__117597__ p span {display:block; position:relative;}
.text__117597__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117597__ .left,
.text__117597__ .right {width:50%;}
.text__117597__ .left span {padding:10px 60px 10px 10px;}
.text__117597__ .right span {padding:10px 10px 10px 60px;}
.text__117597__ .left i,
.text__117597__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117597__ .left i {right:60px; left:0;}
.text__117597__ .right i {right:0; left:60px;}

.text__117597__ .left span:before,
.text__117597__ .left span:after,
.text__117597__ .left i:after,
.text__117597__ .right span:before,
.text__117597__ .right span:after,
.text__117597__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117597__ .left span:before {right:60px; width:8px; height:8px;}
.text__117597__ .left span:after {right:36px; width:10px; height:10px;}
.text__117597__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117597__ .right span:before {left:60px; width:8px; height:8px;}
.text__117597__ .right span:after {left:36px; width:10px; height:10px;}
.text__117597__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117599 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__117599__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__117599__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__117599__ ul li:first-child {margin-top:0;}
.text_list__117599__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__117599__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__117599__ ul li p {
	display:table-cell; font-weight:bold; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__117599__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__117599__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__117599__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__117599__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__117599__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     128435 : 버튼형 타이틀      */
.button_title__128435__ {font-size:0}
.button_title__128435__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128435__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128435__ p {font-size:20px}
}

/*     107394 : 장문 텍스트      */
.textarea__107394__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117612 : 한줄 텍스트      */
.text__117612__ {display:table; width:100%;}
.text__117612__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117612__ p a {color:#444444; text-decoration:none;}
.text__117612__ p span {display:block; position:relative;}
.text__117612__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117612__ .left,
.text__117612__ .right {width:50%;}
.text__117612__ .left span {padding:10px 60px 10px 10px;}
.text__117612__ .right span {padding:10px 10px 10px 60px;}
.text__117612__ .left i,
.text__117612__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117612__ .left i {right:60px; left:0;}
.text__117612__ .right i {right:0; left:60px;}

.text__117612__ .left span:before,
.text__117612__ .left span:after,
.text__117612__ .left i:after,
.text__117612__ .right span:before,
.text__117612__ .right span:after,
.text__117612__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117612__ .left span:before {right:60px; width:8px; height:8px;}
.text__117612__ .left span:after {right:36px; width:10px; height:10px;}
.text__117612__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117612__ .right span:before {left:60px; width:8px; height:8px;}
.text__117612__ .right span:after {left:36px; width:10px; height:10px;}
.text__117612__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117613 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__117613__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__117613__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__117613__ ul li:first-child {margin-top:0;}
.text_list__117613__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__117613__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__117613__ ul li p {
	display:table-cell; font-weight:bold; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__117613__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__117613__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__117613__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__117613__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__117613__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     117614 : 한줄 텍스트      */
.text__117614__ {display:table; width:100%;}
.text__117614__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117614__ p a {color:#444444; text-decoration:none;}
.text__117614__ p span {display:block; position:relative;}
.text__117614__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117614__ .left,
.text__117614__ .right {width:50%;}
.text__117614__ .left span {padding:10px 60px 10px 10px;}
.text__117614__ .right span {padding:10px 10px 10px 60px;}
.text__117614__ .left i,
.text__117614__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117614__ .left i {right:60px; left:0;}
.text__117614__ .right i {right:0; left:60px;}

.text__117614__ .left span:before,
.text__117614__ .left span:after,
.text__117614__ .left i:after,
.text__117614__ .right span:before,
.text__117614__ .right span:after,
.text__117614__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117614__ .left span:before {right:60px; width:8px; height:8px;}
.text__117614__ .left span:after {right:36px; width:10px; height:10px;}
.text__117614__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117614__ .right span:before {left:60px; width:8px; height:8px;}
.text__117614__ .right span:after {left:36px; width:10px; height:10px;}
.text__117614__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117615 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__117615__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__117615__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__117615__ ul li:first-child {margin-top:0;}
.text_list__117615__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__117615__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__117615__ ul li p {
	display:table-cell; font-weight:bold; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__117615__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__117615__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__117615__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__117615__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__117615__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     111038 : 한줄 텍스트      */
.text__111038__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__111038__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__111038__ p {font-size:20px}
}

/*     110923 : 이미지      */
.img__110923__ {max-width:100%}
.img__110923__ * {box-sizing:border-box}
.img__110923__ a {display:block;vertical-align:top}
.img__110923__ img {width:px;vertical-align:top}

/*     128436 : 버튼형 타이틀      */
.button_title__128436__ {font-size:0}
.button_title__128436__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #444444;background:#444444;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__128436__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__128436__ p {font-size:20px}
}

/*     107399 : 장문 텍스트      */
.textarea__107399__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     117616 : 한줄 텍스트      */
.text__117616__ {display:table; width:100%;}
.text__117616__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117616__ p a {color:#444444; text-decoration:none;}
.text__117616__ p span {display:block; position:relative;}
.text__117616__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117616__ .left,
.text__117616__ .right {width:50%;}
.text__117616__ .left span {padding:10px 60px 10px 10px;}
.text__117616__ .right span {padding:10px 10px 10px 60px;}
.text__117616__ .left i,
.text__117616__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117616__ .left i {right:60px; left:0;}
.text__117616__ .right i {right:0; left:60px;}

.text__117616__ .left span:before,
.text__117616__ .left span:after,
.text__117616__ .left i:after,
.text__117616__ .right span:before,
.text__117616__ .right span:after,
.text__117616__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117616__ .left span:before {right:60px; width:8px; height:8px;}
.text__117616__ .left span:after {right:36px; width:10px; height:10px;}
.text__117616__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117616__ .right span:before {left:60px; width:8px; height:8px;}
.text__117616__ .right span:after {left:36px; width:10px; height:10px;}
.text__117616__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117620 : 장문 텍스트      */
.textarea__117620__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117620__ p {font-size:15px}
}

/*     117618 : 한줄 텍스트      */
.text__117618__ {display:table; width:100%;}
.text__117618__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__117618__ p a {color:#444444; text-decoration:none;}
.text__117618__ p span {display:block; position:relative;}
.text__117618__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__117618__ .left,
.text__117618__ .right {width:50%;}
.text__117618__ .left span {padding:10px 60px 10px 10px;}
.text__117618__ .right span {padding:10px 10px 10px 60px;}
.text__117618__ .left i,
.text__117618__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__117618__ .left i {right:60px; left:0;}
.text__117618__ .right i {right:0; left:60px;}

.text__117618__ .left span:before,
.text__117618__ .left span:after,
.text__117618__ .left i:after,
.text__117618__ .right span:before,
.text__117618__ .right span:after,
.text__117618__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__117618__ .left span:before {right:60px; width:8px; height:8px;}
.text__117618__ .left span:after {right:36px; width:10px; height:10px;}
.text__117618__ .left i:after {right:-54px; width:16px; height:16px;}

.text__117618__ .right span:before {left:60px; width:8px; height:8px;}
.text__117618__ .right span:after {left:36px; width:10px; height:10px;}
.text__117618__ .right i:after {left:-54px; width:16px; height:16px;}

/*     117621 : 장문 텍스트      */
.textarea__117621__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117621__ p {font-size:15px}
}

